DICE PACKS BUNDLE
  1. #1

    Just encountered problem

    Updated to new version yesterday. Program was working fine. Today, when I try to start, here is what I get anytime I try to do something. Can anyone help? Running a game this afternoon and really need to get this fixed asap.

    Script Error: [string "scripts/manager_combat2.lua"]:24: attempt to call field 'setDistanceDiagMult' (a nil value)
    Ruleset Warning: chatwindow: Attempt to create multiple instances in windowclass (chat)
    Ruleset Error: window: Control(chatscroll) anchoring to an undefined control (chat) in windowclass (chat)
    Ruleset Error: window: Control(chatscroll) anchoring to an undefined control (chat) in windowclass (chat)
    Ruleset Error: window: Control(chatscroll) anchoring to an undefined control (chat) in windowclass (chat)
    Ruleset Error: window: Control(chatstatus) anchoring to an undefined control (chat) in windowclass (chat)
    Ruleset Error: window: Control(chatstatus) anchoring to an undefined control (chat) in windowclass (chat)
    Ruleset Error: window: Control(chatscroll) anchoring to an undefined control (chat) in windowclass (chat)
    Ruleset Error: window: Control(chatscroll) anchoring to an undefined control (chat) in windowclass (chat)
    Ruleset Error: window: Control(chatscroll) anchoring to an undefined control (chat) in windowclass (chat)
    Ruleset Error: window: Control(chatstatus) anchoring to an undefined control (chat) in windowclass (chat)
    Ruleset Error: window: Control(chatstatus) anchoring to an undefined control (chat) in windowclass (chat)
    Script Error: [string "scripts/manager_desktop.lua"]:474: attempt to call field 'toggleWindow' (a nil value)
    Script Error: [string "scripts/manager_desktop.lua"]:474: attempt to call field 'toggleWindow' (a nil value)
    Script Error: [string "scripts/manager_desktop.lua"]:474: attempt to call field 'toggleWindow' (a nil value)

  2. #2
    Chrisiav,

    Have you tried turning off all extensions first? If not do that and if you don't see any errors turn them on one at a time until you find the offending extension. If you still get the error with no extensions, then I don't know how to help.

  3. #3
    Thanks for the quick reply but I do not have any extensions. At least none that I know of . There are none marked in the start up screen

  4. #4
    Hm...Not sure what happened but when I went back to launch screen, it said I have update available. Which is weird because I update yesterday and the screen says I am running 3.1.1. But I update anyway and now the program works. I'm going to quit then restart and see if I'm good. Would still like to know what the problem was in case I run into it again.

  5. #5
    Still had problems after restrting...mods not showing up...more run errors. I think I figured out that somehow my link with Steam became broken and I had to relink. Things seem to be working now and all mods are showing up. We'll see.

  6. #6
    Zacchaeus's Avatar
    Join Date
    Dec 2014
    Location
    Scotland
    Posts
    21,000
    The most recent version of FG (which was issued some time ago now) Does indeed require that you link your Steam account with your Smiteworks account.

    See here for more information
    If there is something that you would like to see in Fantasy Grounds that isn't currently part of the software or if there is something you think would improve a ruleset then add your idea here https://www.fantasygrounds.com/featu...rerequests.php

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
5E Product Walkthrough Playlist

Log in

Log in